.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.472489,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.472489,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.472489,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-679.860000px;}
._8{margin-left:-5.040000px;}
._7{margin-left:-3.056000px;}
._3{margin-left:-2.016000px;}
._0{width:2.000000px;}
._1{width:3.000000px;}
._2{width:4.200000px;}
._4{width:682.884000px;}
._6{width:1072.872000px;}
.fc3{color:rgb(81,82,88);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(38,61,150);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:68.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:32.119555px;}
.y1{bottom:57.003537px;}
.y14{bottom:302.929798px;}
.y15{bottom:312.809773px;}
.y13{bottom:327.019464px;}
.y12{bottom:351.109130px;}
.ye{bottom:364.971930px;}
.y11{bottom:375.198796px;}
.y10{bottom:399.288462px;}
.yd{bottom:409.361154px;}
.yf{bottom:423.378128px;}
.yc{bottom:448.299851px;}
.yb{bottom:492.166330px;}
.y1c{bottom:655.491535px;}
.y1b{bottom:687.607877px;}
.y1a{bottom:719.724220px;}
.y19{bottom:751.843775px;}
.y18{bottom:783.963329px;}
.y17{bottom:816.082884px;}
.y16{bottom:848.202439px;}
.y9{bottom:880.128312px;}
.y8{bottom:1028.866582px;}
.y7{bottom:1060.982925px;}
.y6{bottom:1093.099268px;}
.y5{bottom:1125.215610px;}
.y4{bottom:1157.331953px;}
.y3{bottom:1193.861683px;}
.y2{bottom:1292.668499px;}
.ya{bottom:1292.739965px;}
.h6{height:23.296875px;}
.h5{height:26.208984px;}
.h2{height:30.080000px;}
.h4{height:49.505859px;}
.h3{height:64.066406px;}
.h1{height:1320.113695px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:52.485279px;}
.x3{left:55.105111px;}
.x5{left:56.931429px;}
.x6{left:105.649566px;}
.x8{left:119.635876px;}
.x7{left:123.461144px;}
.xb{left:270.469384px;}
.xa{left:272.571014px;}
.x9{left:426.488928px;}
.x4{left:717.415627px;}
.x1{left:722.959783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-564.441201pt;}
._8{margin-left:-4.184367pt;}
._7{margin-left:-2.537188pt;}
._3{margin-left:-1.673747pt;}
._0{width:1.660463pt;}
._1{width:2.490695pt;}
._2{width:3.486972pt;}
._4{width:566.951821pt;}
._6{width:890.732152pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:56.455743pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:47.326133pt;}
.y14{bottom:251.501867pt;}
.y15{bottom:259.704533pt;}
.y13{bottom:271.501867pt;}
.y12{bottom:291.501867pt;}
.ye{bottom:303.011200pt;}
.y11{bottom:311.501867pt;}
.y10{bottom:331.501867pt;}
.yd{bottom:339.864533pt;}
.yf{bottom:351.501867pt;}
.yc{bottom:372.192667pt;}
.yb{bottom:408.612000pt;}
.y1c{bottom:544.209733pt;}
.y1b{bottom:570.873733pt;}
.y1a{bottom:597.537733pt;}
.y19{bottom:624.204400pt;}
.y18{bottom:650.871067pt;}
.y17{bottom:677.537733pt;}
.y16{bottom:704.204400pt;}
.y9{bottom:730.710267pt;}
.y8{bottom:854.197467pt;}
.y7{bottom:880.861467pt;}
.y6{bottom:907.525467pt;}
.y5{bottom:934.189467pt;}
.y4{bottom:960.853467pt;}
.y3{bottom:991.181600pt;}
.y2{bottom:1073.214133pt;}
.ya{bottom:1073.273467pt;}
.h6{height:19.341800pt;}
.h5{height:21.759525pt;}
.h2{height:24.973364pt;}
.h4{height:41.101325pt;}
.h3{height:53.189950pt;}
.h1{height:1096.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:43.574933pt;}
.x3{left:45.750000pt;}
.x5{left:47.266267pt;}
.x6{left:87.713600pt;}
.x8{left:99.325475pt;}
.x7{left:102.501333pt;}
.xb{left:224.552208pt;}
.xa{left:226.297047pt;}
.x9{left:354.084551pt;}
.x4{left:595.621067pt;}
.x1{left:600.224000pt;}
}
